# VkMultiDrawInfoEXT(3) Manual Page

## Name

VkMultiDrawInfoEXT - Structure specifying a multi-draw command

Loading… please wait.

## C Specification

The `VkMultiDrawInfoEXT` structure is defined as:

    // Provided by VK_EXT_multi_draw
    typedef struct VkMultiDrawInfoEXT {
        uint32_t    firstVertex;
        uint32_t    vertexCount;
    } VkMultiDrawInfoEXT;

## Members

- `firstVertex` is the first vertex to draw.

- `vertexCount` is the number of vertices to draw.

## Description

The members of `VkMultiDrawInfoEXT` have the same meaning as the `firstVertex` and `vertexCount` parameters in vkCmdDraw.

## See Also

VK_EXT_multi_draw, vkCmdDrawMultiEXT

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright 2014-2024 The Khronos Group Inc.

SPDX-License-Identifier: CC-BY-4.0